html, body, div, p, li, ul, ol, form, fieldset, h1, h2, h3, h4, h5, h6   { margin: 0; padding: 0; list-style: none; }
body		      {font: normal 100%  Tahoma, Helvetica, Verdana, Arial; padding: 0px 0px;  color: #fff; background-color: #fff; font-size: 15px; text-align: left; font-family: 'Tahoma'; }


a {text-decoration: underline; color: #000}
a:hover {text-decoration: none; color: #000}
a:active {text-decoration: none; color: #000}


.kontejner {width: 1200px; height: auto; margin: 0px auto; padding: 0px; float: none; display: block; }
.clear {clear: both;}

h1	{ font-size: 30px; font-family: 'tahoma'; font-weight: bold; color: #174157; text-align: center; }
h2	{ font-size: 24px;color: #174157;font-weight: normal; }
h3	{ font-size: 18px; font-family: 'tahoma';  color: #174157; font-weight: normal;}


div {display: block; float: left; margin: 0px; padding: 0px;}
.clear{clear:both; float: none;}
p {width: 100%;}

#hlavicka_pozadi {width: 100%;  float: left; display: block; margin: 0px; padding: 0px; }
#hlavicka {   margin: 0px auto; padding: 0px; float: none; display: block;border-bottom: 1px solid #ddd;text-align: center;}
#logo {

    margin: 30px auto 0px auto;
    padding: 0px;
    display: block;

}

#logo img{

  max-width:100%;

}

#showHeurekaBadgeHere-11 {

    margin: 60px 0px 10px 0px;
    float: right;

}


div.box1 {width: 100%;  display: block; float: left; margin: 0px 0px 20px 0px; padding: 0px; }
div.box1  h1 {width: 100%;  display: inline-block;   float: left;  padding: 20px 0px 20px 0%;  text-align: center;}

#telo_pozadi {width: 100%;  float: left;  display: block; margin: 0px; padding: 0px; background: #fff ;}
#telo { margin: 0px auto; padding: 0px 0px 20px 0px; float: none; display: block; }

.levy {width: 680px; margin: 20px 30px 20px 0px; padding: 0px 0px 0px 0px; float: left; display: block; }
.pravy {width: 220px; margin: 20px 0px 0px 0px; padding: 0px; float: left; display: block;  }


div.box2 {

    width: 100%;
    margin: 20px 0px 20px 0px;
    display: block;
    float: left;
    padding: 0px 0px 0px 0px;

}

div.box2 a.box2_napis {

    width: 100%;
    float: left;
    display: block;
    margin: 20px 0px 0px 0px;
    font-size: 24px;
    text-decoration: none;

}

div.box2 p {

    width: 67%;
    display: block;
    float: left;
    margin: 20px 3% 0px 0px;
    padding: 0px;
    color: #000;
    line-height: 22px;

}

.box2_obr {

    width: 30%;
    display: block;
    float: left;
    margin: 20px 0% 0px 0px;
    padding: 0px;

}

.box2_obr img{
max-width: 500px; 
width: 100%;
}

.box3_obr {

    width: 30%;
    display: block;
    float: left;
    margin: 20px 3% 0px 0px;
    padding: 0px;

}

.box3_obr img{
max-width: 500px; 
width: 100%;
}
a.box3_napis {width: 65%; float: left; display: block; margin: 20px 0px 0px 0px;  font-size: 24px; text-decoration:none;}
div.box3 p {

    width: 67%;
    display: block;
    float: left;
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    color: #000;
    line-height: 22px;

}


div#telo.box3 {
color: #9f0808;
text-align: left;
padding: 30px 0px 20px 0px;
float: left;
}

div#telo.box3 h2 {

    padding: 20px 0px 10px 0px;
    border-bottom: 1px solid #ddd;
    float: left;
    width: 67%;

}

#pas_pozadi {width: 100%;  float: left;  display: block; margin: 0px; padding: 0px; background-color: #0082bd;}
#pas { margin: 0px auto; padding: 0px 0px 20px 0px; float: none; display: block;border-bottom: 1px solid #ddd; }


.pas_pozadi {width: 100%;  float: left;  display: block; margin: 0px; padding: 0px; }
.pas { margin: 0px auto; padding: 0px 0px 20px 0px; float: none; display: block;border-bottom: 1px solid #ddd; }


div.box4 {width: 420px;  display: block; float: left; margin: 30px 20px 30px 20px; padding: 0px 0% 0px 0%; }
div.box4  a.box4_obr {width: 120px;  display: block;  float: left; margin: 0px 20px 0px 0px; padding: 10px 15px 10px 15px; background: #fff;border: 1px solid #00569f; }
div.box4  a.box4_obr img {width: 120px; float: left;  display: block; margin: 0px 0px 0px 0px;  }
div.box4  p. {width: 260px;  display: block;   float: left;  padding: 0px;  font-size: 14px; font-family: 'tahoma'; font-weight: normal; color: #fff; text-align: justify;line-height: 22px;}
div.box4  a.box4_napis {width: 240px;  display: block;   float: left;  padding: 0px 0px 10px 0px;  font-size: 18px;   color: #fff; text-align: left;}
div.box4  a {color: #fff; }


#pozadi_paticka {width: 100%; height: 30px; background: #fff ; float: left; background-position: center top; display: block; margin: 0px; padding: 0px;border-top: 1px solid #ddd; }
#paticka { margin: 0px auto; padding: 0px; float: none; display: block; color: #777;}



#paticka_pozice1 {width: 100%; text-align: center; display: block; margin: 0px 0px 0px 0px; padding: 0px; float: left; line-height: 33px;}
#paticka_pozice1 a {color: #444;}





div.blok1 {

    width: 100%;
    margin: 30px 0px 30px 0px;
    padding: 20px;
    box-sizing: border-box;

}

div.blok1 a {

    color: #fff;
    display: inline-block;

}

div.blok1 p.nadpis {
    width: 100%;
    padding: 0px 0px 10px 0px;
    font-size: 24px;
    font-family: 'tahoma';
    font-weight: bold;
    color: #fff;
    text-align: center;
}
div.blok1 p.text {
    width: 100%;
    display: block;
    float: left;
    padding: 0px;
    font-size: 14px;
    font-family: 'tahoma';
    font-weight: normal;
    color: #fff;
    text-align: justify;
    line-height: 22px;
}

div.blok1 p.obrazky {
    text-align: center;
}


div.blok1 img {
    height: 107px;
    float: left;
    display: block;
    margin: 20px 20px 10px 0px;
    border: 1px solid #fff;
}

div.blok1 .posledni img {
    margin: 20px 0px 10px 0px;
}






@media (max-width: 1400px) {

}


@media (max-width: 1200px) {
.kontejner {width: 90%;
}

}


@media (max-width: 992px) {
div.box1 h1 {

    width: 100%;
    display: inline-block;
    float: left;
    padding: 20px 0px 20px 0%;
    text-align: center;
    font-size: 18px;
}

div.box2 {

    width: 100%;
    margin: 20px 10px 20px 0px;
    display: block;
    float: left;
    padding: 0px 0px 0px 0px;

}

#showHeurekaBadgeHere-11 {

    margin: 30px 0px 10px 0px;
    float: left;
    width: 100%;
    text-align: center;

}


}


@media (max-width: 768px) {
.box3_obr, .box2_obr {

    width: 100%;
    display: block;
    float: left;
    margin: 20px 0% 20px 0px;
    padding: 0px;
    text-align: center;

}

div#telo.box3 h2 {

    padding: 20px 0px 10px 0px;
    border-bottom: 1px solid #ddd;
    float: left;
    width: 100%;

}

div.box3 p, div.box2 p{

    width: 100%;
    display: block;
    float: left;
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    color: #000;
    line-height: 22px;

}

div#telo.box3 {

    color: #9f0808;
    text-align: left;
    padding: 0px 0px 0px 0px;
    float: left;

}

}


@media (max-width: 500px) {

}


